Subject: [Geopriv] [Fwd: Logistics for Globecom IP Emergency Services session]

From: Richard Barnes <[email-masked]>
Date: Mon, 01 Dec 2008 12:48:08 -0600

Geopriv,

Please disregard the below.  Tragic auto-complete mishap.

Apologies,
--Richard

-------- Original Message --------
Subject: [Geopriv] Logistics for Globecom IP Emergency Services session
Date: Mon, 01 Dec 2008 12:39:12 -0600
From: Richard Barnes <[email-masked]>
To: Mike Loushine <[email-masked]>, 	Tim Lorello 
<[email-masked]>,	Marc Linsner <[email-masked]>, Roger 
Hixson <[email-masked]>, 	Byron Smith <[email-masked]>, 
'GEOPRIV' <[email-masked]>

Hi guys,

Here's our current agenda for our session this afternoon/evening.  (The
session runs from 16:00-18:00 CST)

15m Barnes	Intro / Problem Statement
45m Lorello	History / TCS Perspective
20m Linsner	Standards coordination
20m Hixson 	NENA approach to IP emergency calling
20m Smith	IN911 / Demo

For remote participants, I'm currently planning to use Skype (I'm
richard.barnes) either directly or with SkypeOut.

Marc / Roger / Byron: Please let me know either (1) what your Skype ID
is or (2) what PSTN number you would like me to call you on.

To facilitate coordination during the meeting, I'll start up a Jabber
chat room at <[email-masked]> when we get in the
room, about 15:30 CST.  If you want to reach me directly on Jabber, I'm
at <[email-masked]>

Thanks to all for your help with this,
--Richard
_______________________________________________
Geopriv mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/geopriv

_______________________________________________
Geopriv mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/geopriv